<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<hymn_number>148</hymn_number>
<author>Hiltrud Ströhlein</author>
<title>Cik, Cik, Cik TÇ148</title>
<lyrics>[V1]
.     D                 A  D A  D
 // &quot;Cik, cik, cik, Tanrı beni yarattı.&quot;
.   A   D  A   D
 Küçük kuşlar ötüyor. //
.  D
 &quot;Kantlarıma bak, nasıl uçabilirim!
.D  A   D A  D
 Tanrı beni yarattı.
.      A    D  A D
 Pır, pır, pır uçuyorum.&quot;</lyrics>
</song>